@charset "utf-8";
/* CSS Document */

body
{
	margin:0px;
	padding:0px;
	font-size:12px;
	background-color:#000000;
	
	user-select:none;
	-moz-user-select:none;
	-webkit-user-select:none;
	-khtml-user-select:none;
	-webkit-user-drag:none;
	-khtml-user-drag:none;
	
	-webkit-touch-callout:none;
}

div
{
	margin:0px;
	padding:0px;
}

form
{
	margin:0px;
	padding:0px;
}

input
{
	margin:0px;
	padding:0px;
}

img
{
	margin:0px;
	padding:0px;
}


#main
{
	width:1000px;
	height:570px;
	margin:0px auto;
	position:relative;
}

#main p
{
	margin:0px;
	padding:0px;
	line-height:100%;
}

#menuBlock
{
	position:absolute;
	top:0px;
	left:0px;
	height:570px;
	background-color:#000000;
	border:solid 1px #000000;
}

#logoBlock
{
	margin:0px;
	padding:0px;
}

#inputBlock
{
	background-color:#000000;
	margin-top:10px;
	margin-bottom:10px;
	padding:0px;
}

#pageInput
{
	margin-left:5px;
	padding:0px;
	width:50px;
	text-align:center;
	font-size:14px;
	vertical-align:middle;
}

#inputBtn
{
	vertical-align:middle;
	background:none;
	border:none;
	display:inline;
}

#goBtn
{
	vertical-align:middle;
	margin-left:5px;
	cursor:pointer;
}

#unitMenu
{
	overflow:hidden;
	height:380px;
	position:relative;
}

#unitBlock
{
	position:absolute;
	top:0px;
	left:0px;
}

.oneUnit
{
	position:relative;
	margin:0px;
	padding:2px 5px;
	width:110px;
	border-top:solid 1px #000000;
	border-right:none;
	border-bottom:solid 1px #000000;
	border-left:none;
	background-color:#DCDDDD;
	color:#000000;
	line-height:1.2em;
	
	-moz-user-select: none;
	-khtml-user-select: none;
	
	cursor:pointer;
}

.oneUnitSubs .oneUnitSub
{
	padding:2px 5px 2px 10px;
	background-color:#FFFFFF;
	border-top:solid 1px #666666;
	
	cursor:pointer;
}

.oneUnitSubs .oneUnitSub:first-child{
	border-top:none;
}

#contentBlock
{
	position:absolute;
	left:120px;
	top:0px;
	width:880px;
	height:570px;
	background-color:#DCDDDD;
	border:solid 1px #000000;
}

#pageBlock
{
	position:relative;
	margin-top:9px;
	margin-left:50px;
	overflow:hidden;
	border:none;
	width:782px;
	height:552px;
}

#rightPage
{
	display:block;
	position:absolute;
	top:0px;
	left:195px;
	/*border:solid 1px #000000;*/
	width:390px;
	height:550px;
	z-index:10;
	/*background-color:#000000;*/
}

#leftPage
{
	display:none;
	position:absolute;
	top:0px;
	left:0px;
	/*border:solid 1px #000000;*/
	width:390px;
	height:550px;
	z-index:20;
	/*background-color:#000000;*/
}

#baseRight
{
	margin:0px;
	padding:0px;
	display:inline;
	width:390px;
	height:550px;
	z-index:30;
}

#baseLeft
{
	margin:0px;
	padding:0px;
	display:inline;
	width:390px;
	height:550px;
	z-index:40;
}

#zoomLeft
{
	margin:0px;
	padding:0px;
	display:none;
	position:absolute;
	top:0px;
	left:0px;
	z-index:50;
}

#zoomRight
{
	margin:0px;
	padding:0px;
	display:none;
	position:absolute;
	top:0px;
	left:0px;
	z-index:60;
}

#rightFlip
{
	display:none;
	position:absolute;
	/*border:1px solid #000000;
	background-color:#000000;*/
	top:0px;
	left:511px;
	width:390px;
	z-index:70;
}

#leftFlip
{
	display:none;
	position:absolute;
	/*border:1px solid #000000;
	background-color:#000000;*/
	top:0px;
	left:1px;
	height:390px;
	z-index:80;
}

#upBtn
{
	margin-top:0px;
	margin-right:0px;
	margin-bottom:10px;
	margin-left:5px;
	cursor:pointer;
}

#downBtn
{
	margin-top:10px;
	margin-right:0px;
	margin-bottom:0px;
	margin-left:5px;
	cursor:pointer;
}

#zoomUpBtn
{
	position:absolute;
	top:10px;
	left:4px;
	cursor:pointer;
}

#zoomOutBtn
{
	position:absolute;
	top:60px;
	left:4px;
	cursor:pointer;		
}

#backBtn
{
	position:absolute;
	top:255px;
	left:10px;
	cursor:pointer;
}

#nextBtn
{
	position:absolute;
	top:255px;
	left:839px;
	cursor:pointer;
}


/*拡大時のウィンドウ*/
#thumbWindow
{
	display:none;
	position:absolute;
	
	left:820px;
	top:0px;
	
	width:180px;
	z-index:100;
}

#thumbWindow p
{
	margin:0px;
	padding:0px;
	/*line-height:100%;*/
}

#topBar
{
	background-image:url("../img/topBar.png");
	background-repeat:no-repeat;
	background-position:left top;
	width:180px;
	height:20px;
	color:#FFFFFF;
	font-size:10px;
}

#topBlock
{
	width:160px;
	margin-left:10px;
	padding-top:4px;	
}
#thumbTitle
{
	display:block;
	float:left;
	text-align:left;
}
#configBtn
{
	display:block;
	float:right;
	
	cursor:pointer;
}

#dragArea
{
	display:block;
	background-color:#FFFFFF;
	border: 1px solid #000000;
	padding:10px 0px;
	position:relative;
	text-align:center;
}

#dragArea p
{
	margin-top:10px;	
}

#dragBlock
{
	position:absolute;
	border:1px solid #FF0000;
	z-index:120;
}

#thumbBlock
{
	
	position:relative;
	width:82px;
	height:115px;
	margin:0px auto;
	background-color:#00FF00;
}

#thumbPage
{
	position:absolute;
	border:1px solid #000000;
	z-index:110;
}

#catalog_goods_block{
	position:absolute;
	width:200px;
	top:3px;
	right:3px;
	z-index:100;
}


#catalog_goods_block .catalog_goods_head{
	color:#FFF;
	position: relative;
	background-color:#333;
	padding:5px 8px;
	font-size:12px;
	line-height:1.5;
	
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	
	border-radius: 8px 8px 0px 0px / 8px 8px 0px 0px;
	
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#555555), to(#222222));
	background: -moz-linear-gradient(#555555, #222222);
	
	cursor: move;
}

#catalog_goods_block .catalog_goods_head a{
	display:inline-block;
	color:#FFF;
	text-decoration:none;
	font-weight:bold;
	cursor:pointer;
	position:absolute;
	top:9px;
	right:8px;
}

#catalog_goods_block .catalog_goods_body{
	padding:5px 10px;
	overflow-y:scroll;
	background:#FFF;
	height:240px;
	border:solid 1px #333;
	text-align:center;
}

#catalog_goods_block .catalog_goods_body a{
	display:block;
	border:solid 1px #CCC;
	padding:5px;
	margin:5px 0px;
}

#catalog_goods_block .catalog_goods_body img{
	border:none;
}